#tenav-right{
	width:900px;
}
ol, ul{list-style:none;}

#tertiary #topRight {
    margin: 10px 18px 0 0;
}
           
/* end top menu UK ---*/	   
#globalNav { 
	position: absolute; 
	top: 75px; left: 12px; 
	margin: 0; padding: 0; 
	list-style-type: none; 
	text-align: center;
	
}

.language { 
	font-size: 12px;
	color: #666;
}

#tenav-left { 
	position: absolute; 
	top: 120px; left: 15px; 
	margin: 0; padding: 0 0 0 0px; 
	list-style-type: none; 
	text-align: left;
	height: 41px;
	z-index: 1; 
}

.titleHeader {
  color: #333;
  font-size: 12px;
  font-weight: 500;
  width:100px;
}

.titleHeader a {
  color: #333;
}

.titletag {
  font: bold 18px Verdana, sans serif; color: #333;letter-spacing:-1px;
}

.titletag a {
  color: #333;
}

.titletag a:hover {
  text-decoration: none;
}

.hrbar {
  width: 100%;
  height: 1px;
  background: #999;
}

#tenav-right { 
	position: absolute; 
	top: 115px; right: 8px; 
	margin: 0; padding: 0 0 0 21px; 
	list-style-type: none; 
	text-align: right;	
	height: 41px;
	z-index: 0; 
	

}
